/*
* @des help header 
* @author wangmei
* @update 2014-12-09
*/

/*voHeader*/
#voHeader{
	width:990px;
	height:95px;
	margin:0 auto;
	position:relative;
}
#voLogo{
	width:400px;
	padding-top:20px;
	float:left;
}
.logo{
	width:191px;
	display:block;
	float:left;
}
.logo-tit{
	float:left;
	margin:6px 0 0 10px;
	padding-left:10px;
	height:42px;
	border-left:1px solid #dbdbdb;
	color:#666;
}
.logo-tit a:link,
.logo-tit a:visited{
	color:#666;
}
.logo-tit a:hover{
	color:#666;
}
.logo-tit h1{
	font:22px/1.05 Tahoma,Arial,Helvetica,'\5FAE\8F6F\96C5\9ED1','\9ED1\4F53','\6587\6CC9\9A7F\6B63\9ED1\4F53','\534E\6587\7EC6\9ED1',sans-serif;
	padding-top:8px;
}

#search{
	position:absolute;
	top:30px;
	right:70px;
	background:url(../../../images/searchBg.jpg) 0 0 no-repeat;
	width:428px;
	height:35px
}
#search input{
	width:340px;
	border:none;
	padding:5px;
	color:#333;
	background:none;
	position:absolute;
	top:4px;
	left:5px
}
#search button{
	background:none;
	border:none;
	cursor:pointer;
	color:#642b00;
	display:inline-block;
	width:62px;
	height:25px;
	font-weight:bold;
	position:absolute;
	top:5px;
	top:6px\9;
	right:6px;
}
.search-ask{
	display:inline-block;
	height:26px;
	width:64px;
	color:#642b00 !important;
	font-weight:bold; 
	position:absolute;
	top:35px;right:0; 
	background:url(/images/faq/btn2.gif) 0 -26px no-repeat; 
	line-height:26px; 
	text-align:center;
}
.search-ask:hover{
	background-position:0 0
}